{% extends 'base.html.twig' %}
{% block title %}{% endblock %}
{% block body %}

<body>

    <section class="main_section">
        <div class="card_Div">

            <div class="titleDiv">
                <h1>
                    Toute Catégorie
                </h1>
            </div>

            <div class="cards">
                {% for category in categories %}
                    <div class="subcard">
                        <a href="{{ path('app_home_products_display', {'slug': category.slug}) }}">
                        <div>
                            <img src="{{asset('uploads/category/'~ category.picture)}}">

                        </div>
                        <div class="discription">
                            <span>{{category.title}}</span>
                            <p>{{category.discription}}</p>
                        </div>
                        </a>
                    </div>
                {% endfor %}
              
            </div>
            <div>
            </div>
        </div>
    </section>
</body>
{% endblock %}